MonoDevelop.Core 0.9.0.0 MonoDevelop.Core.AbstractService
- Constructor
  To be added.
  To be added.
- Method
  System.Collections.Specialized.StringCollection `` `` `` Directory where to look for files. File mask. Set to true if subdirectories must be searched. Finds all files in a directory. Finds all files which are valid to the mask filemask in the path directory and all subdirectories (if searchSubdirectories is true). The found files are returned in a StringCollection collection. To be added.
- Method
  System.Collections.Specialized.StringCollection `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
Class that provides several utility methods related to file operations. To be added.